@font-face {
  font-family: "Graphik";
  src: url("../lib/fonts/");
  src: local("Graphik Black"), local("Graphik-Black"),
    url("../lib/fonts/Graphik-Black.woff2") format("woff2"),
    url("../lib/fonts/Graphik-Black.woff") format("woff"),
    url("../lib/fonts/Graphik-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Graphik";
  src: url("../lib/fonts/Graphik-BlackItalic.eot");
  src: local("Graphik Black Italic"), local("Graphik-BlackItalic"),
    url("../lib/fonts/Graphik-BlackItalic.eot?#iefix")
      format("embedded-opentype"),
    url("../lib/fonts/Graphik-BlackItalic.woff2") format("woff2"),
    url("../lib/fonts/Graphik-BlackItalic.woff") format("woff"),
    url("../lib/fonts/Graphik-BlackItalic.ttf") format("truetype");
  font-weight: 900;
  font-style: italic;
}

@font-face {
  font-family: "Graphik";
  src: url("../lib/fonts/Graphik-RegularItalic.eot");
  src: local("Graphik Regular Italic"), local("Graphik-RegularItalic"),
    url("../lib/fonts/Graphik-RegularItalic.eot?#iefix")
      format("embedded-opentype"),
    url("../lib/fonts/Graphik-RegularItalic.woff2") format("woff2"),
    url("../lib/fonts/Graphik-RegularItalic.woff") format("woff"),
    url("../lib/fonts/Graphik-RegularItalic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "Graphik";
  src: url("../lib/fonts/Graphik-Bold.eot");
  src: local("Graphik Bold"), local("Graphik-Bold"),
    url("../lib/fonts/Graphik-Bold.eot?#iefix") format("embedded-opentype"),
    url("../lib/fonts/Graphik-Bold.woff2") format("woff2"),
    url("../lib/fonts/Graphik-Bold.woff") format("woff"),
    url("../lib/fonts/Graphik-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Graphik";
  src: url("../lib/fonts/Graphik-Regular.eot");
  src: local("Graphik Regular"), local("Graphik-Regular"),
    url("../lib/fonts/Graphik-Regular.eot?#iefix") format("embedded-opentype"),
    url("../lib/fonts/Graphik-Regular.woff2") format("woff2"),
    url("../lib/fonts/Graphik-Regular.woff") format("woff"),
    url("../lib/fonts/Graphik-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Graphik";
  src: url("../lib/fonts/Graphik-BoldItalic.eot");
  src: local("Graphik Bold Italic"), local("Graphik-BoldItalic"),
    url("../lib/fonts/Graphik-BoldItalic.eot?#iefix")
      format("embedded-opentype"),
    url("../lib/fonts/Graphik-BoldItalic.woff2") format("woff2"),
    url("../lib/fonts/Graphik-BoldItalic.woff") format("woff"),
    url("../lib/fonts/Graphik-BoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
}
